/**
 * General Elements
 */
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 143%;
}
title {
	font-size: 71.43%;
}

/**
 * Header
 */

.header-container {
	padding: 0;
}
div.page-header {
	text-align: center;
	margin: 0 auto;
	border: 0;
	padding: 0;
}
.header-container .cookie-alert-container > .cookie-alert {
    display: none;
    color: #ffffff;
    padding: 27px 15px 18px 15px;
    margin-bottom: 0;
    border-radius: 0;
}
.header-container .cookie-alert-container > .cookie-alert > button.close {
    color: #ffffff;
    font-weight: 400;
    opacity: 1;
}
.header-container .cookie-alert-container > .cookie-alert .learn-more-link {
    color: #ffffff;
    text-decoration: underline;
    margin-top: 5px;
}
.header-container .cookie-alert-container > .cookie-alert a {
    display: block;
}
.header-container .cookie-alert-container .cookie-btn {
    max-width: 160px;
    font-size: 100%;
    background-color: #009fe0;
    margin: 20px auto 0 auto;
    padding: 14px 30px;
    border: none;
    border-radius: 0;
    color: #ffffff;
}
div.action-menu-spacer {
	margin-top: 80px;
}
ul.action-menu li a:hover {
	cursor: pointer;
}
ul.action-menu li a span {
	font-size: 143%;
	color: #003046;
}
ul.action-menu li.menu a span:hover, ul.action-menu li.menu.active a span {
	color: #009fe0;
}
ul.action-menu li.search a span:hover, ul.action-menu li.search.active a span {
	color: #77b900;
}
ul.action-menu li.newsletter a span:hover, ul.action-menu li.newsletter.active a span {
	color: #5c2b2e;
}
ul.action-menu li.user a span:hover, ul.action-menu li.user.active a span {
	color: #f32937;
}
ul.action-menu li.contact a span:hover, ul.action-menu li.contact.active a span {
	color: #e8e8e8;
}
div.navbar-container {
	text-align: center;
	background-color: #009fe0;
}
.amt-navbar {
	background-color: transparent;
	border: 0;
	margin-bottom: 0;
	padding-top: 20px;
	padding-bottom: 20px;
}
.amt-navbar ul {
	float: none;
}
.amt-navbar .navbar-nav > li {
	float: none;
	display: inline-block;
	*display: inline;	/* ie7 fix */
	*zoom: 1;	/* hasLayout ie7 trigger */
	vertical-align: top;
}
.amt-navbar .navbar-nav > li > a {
	color: #ffffff;
	padding-top: 4px;
	padding-bottom: 4px;
}
.amt-navbar .navbar-nav li a:hover, .amt-navbar .navbar-nav li a:focus {
	background-color: transparent;
	color: #ffffff;
}
.amt-navbar .navbar-nav li.active a {
	background-color: transparent;
	color: #ffffff;
	font-weight: bold;
}
.amt-navbar .navbar-nav li.active a:hover, .amt-navbar .navbar-nav li.active a:focus {
	background-color: transparent;
	color: #ffffff;
}
.search-container {
	background-color: #77b900;
	padding: 32px 0;
	display: none;
}
.search-container input {
	background-color: #e8e8e8;
	border: 0;
	border-radius: 0;
	height: 50px;
	color: #003046;
}
.search-container .form-control {
	transition: none;
}
.search-container .form-control:focus {
	box-shadow: none;
	border: 1px solid #009fe0;
}
.search-container button {
	background-color: #003046;
	color: #ffffff;
	border: 0;
	border-radius: 0;
	padding: 15px 5px;
    width: 100%;
	font-size: 100%;
    font-weight: 400;
}
.search-container button:hover, .search-container button:active, .search-container button:focus, .search-container button:active:focus {
	color: #ffffff;
	background-color: #003d5a;
}
.search-container .input-group-btn > button {
	font-size: 14px;
}
.newsletter-container {
	background-color: #5c2b2e;
	padding: 32px 0;
	display: none;
}
.newsletter-container h2 {
    color: #ffffff;
    margin-top: 0;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
}
.newsletter-container .form-control {
	background-color: #e8e8e8;
	border: 0;
	border-radius: 0;
    width: 100%;
	height: 50px;
	color: #003046;
	transition: none;
}
.newsletter-container .form-control:focus {
	box-shadow: none;
	border: 1px solid #009fe0;
}
.newsletter-container .input-group-btn {
	font-size: 100%;
}
.newsletter-container button {
	background-color: #003046;
	color: #ffffff;
	border: 0;
	border-radius: 0;
	padding: 15px 5px;
    width: 100%;
	font-size: 100%;
    font-weight: 400;
}
.newsletter-container button:hover, .newsletter-container button:active, .newsletter-container button:focus, .newsletter-container button:active:focus {
	color: #ffffff;
	background-color: #003d5a;
}
.newsletter-container .input-group-btn > button {
	font-size: 14px;
}
.newsletter-container .submit-btn[disabled],
.newsletter-container .submit-btn[disabled]:hover,
.newsletter-container .submit-btn[disabled]:active {
    background-color: #003d5a;
    color: #ffffff;
}
.newsletter-container span {
    color: #ffffff;
}

/**
 * Footer
 */
.footer {
	min-height: 380px;
	background-color: #003046;
	text-align: center;
	padding: 70px 0 25px 0;
}
.footer .quote blockquote {
	font-size: 100%;
	padding: 0;
	margin: 0;
	border-left: 0;
}
.footer .panel {
	border: 0;
	background-color: transparent;
	color: #ffffff;
	text-align: left;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.footer .panel h1 {
	font-size: 107%;
	font-weight: bold;
	margin: 0 0 18px 0;
}
.footer .panel p {
	font-size: 100%;
}
.footer .panel ul li a {
	font-size: 100%;
	color: #ffffff;
}
.footer .panel ul li a:hover {
	text-decoration: none;
}
.footer .panel ul li.active a {
	font-weight: bold;
}
.footer .contact-panel ul li.margin-separator {
    margin: 15px 0;
}
.footer .contact-panel ul li span {
    display: block;
}
.footer .accessibility-panel, .footer .copyrights-panel {
	margin: 28px 0 10px 0;
    text-align: left;
}
.footer .accessibility-panel a {
    text-decoration: none;
}
.footer .accessibility-panel a.active {
    font-weight: 700;
}
.footer .accessibility-panel a, .footer .accessibility-panel span {
    font-size: 85%;
	color: #ffffff;
}

/**
 * index.html
 */
.amt-jumbotron {
	margin: 0;
	padding: 0;
	position: relative;
}
.amt-jumbotron .row {
	margin-left: 0;
	margin-right: 0;
}
.amt-jumbotron img {
	width: 100%;
	height: 100%;
	min-height: 150px;
}
.amt-jumbotron-title-wrapper {
	position: absolute;
	bottom: 0;
	width: 100%;
}
.amt-jumbotron-title-container {
	background-color: #003046;
	padding: 26px;
}
.amt-jumbotron-title-container h1 {
	color: #ffffff;
	font-size: 143%;
	font-weight: bold;
	margin: 0;
	padding: 0;
	width: 100%;
}
.hover-container {
	width: 100%;
	position: absolute;
	top: 90%;
	left: 0;
	margin: 0;
	padding: 0 !important;
	z-index: 2;	/* jumbotron effects have z-index = 1 */
}
.hover-container a {
	font-size: 100%;
	color: #003046;
	text-decoration: none;
}
.hover-container .spacer {
	margin-bottom: 20px;
}
.hover-container .link-row {
	margin-left: 25px;
	margin-right: 25px;
}
.features-col {
	padding-right: 0;
	padding-left: 0;
}
.features-container {
	padding: 0;
	margin: 0;
	border: 0;
	border-radius: 0;
}
.features-container .panel {
	margin-bottom: 0;
}
.features-container .panel .icon-text-wrapper h1 {
	font-size: 114% !important;
}
.about-container {
	padding: 164px 0 104px 0;
}
.about-container .quote blockquote {
	font-size: 100%;
	padding: 0;
	margin: 0;
	border-left: 0;
}
.about-container .quote blockquote p {
	font-size: 143%;
	text-align: center;
	color: #003046;
	margin: 0 auto;
	line-height: 1.3;
}
.about-container .quote figcaption {
	font-size: 100%;
	color: #003046;
	text-align: center;
}
.about-container-spacer {
	margin-top: 340px;
}
.about-container h1 {
	font-size: 143%;
	text-align: center;
	color: #003046;
	margin: 0 auto;
}
#latest-news-panel {
	background-color: #e8e8e8;
}
#latest-news-panel h1 {
	color: #003046;
}
.latest-news-container {
	background-color: #e8e8e8;
	padding: 50px 0 30px 0;
}
.latest-news-container h2 {
	font-size: 107%;
	color: #003046;
	font-weight: bold;
	margin: 0 auto 28px 0;
}
.latest-news-container .news-container ul > [class*='col-'] {
	margin-bottom: 20px;
	min-height: 120px;
}
.latest-news-container .news-container .news h3 {
	font-size: 92.86%;
}
.latest-news-container .news-container .news time {
	font-size: 78.57%;
}

/**
 * recruitment.html
 */
.archive-btn-container,
.watch-video-btn-container {
	margin-top: 50px;
}
.archive-btn-container span,
.watch-video-btn-container span {
	font-weight: bold;
	display: block;
	margin-bottom: 26px;
}
.archive-btn,
.watch-video-btn {
	background-color: #5c2b2e;
	color: #ffffff;
	border: 0;
	border-radius: 0;
	font-size: 129%;
	font-weight: bold;
	padding: 20px 30px;
}
.archive-btn:hover, .archive-btn:active, .archive-btn:focus, .archive-btn:active:focus,
.watch-video-btn:hover, .watch-video-btn:active, .watch-video-btn:focus, .watch-video-btn:active:focus {
	color: #ffffff;
	background-color: #693135;
}

/**
 * news.html
 */
.more-news-btn-container,
.more-multimedia-btn-container {
	margin-top: 50px;
    display: none;
}
.more-news-btn,
.more-multimedia-btn {
	background-color: #003046;
	color: #ffffff;
	border: 0;
	border-radius: 0;
	font-size: 129%;
	font-weight: bold;
	padding: 20px 30px;
}
.more-news-btn:hover, .more-news-btn:active, .more-news-btn.focus, .more-news-btn:focus, .more-news-btn:active:focus,
.more-multimedia-btn:hover, .more-multimedia-btn:active, .more-multimedia-btn.focus, .more-multimedia-btn:focus, .more-multimedia-btn:active:focus {
	color: #ffffff !important;
	background-color: #003d5a !important;
}

/**
 * contact.html
 */
.contact-us-link-container {
	margin-top: 30px;
}
.contact-us-link-container a {
	font-weight: bold;
	color: #003046;
}
div.map-container-fluid {
	padding-left: 0;
	padding-right: 0;
}
div.map-container {
	position: relative;
	width: 100%;
	max-height: 717px;
	padding-bottom: 56.25%;	/* Ratio 16:9 ( 100%/16*9 = 56.25% ) */
}
#map {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: 0;
	padding: 0;
}

/**
 * Common elements
 */

/* Carousel */
#jumbotron-carousel img {
	width: 100%;
	max-height: 633px;
}
.carousel-indicators {
	bottom: 15%;
}
.carousel-indicators li {
	background-color: #ffffff;
	height: 12px;
	width: 12px;
}
.carousel-indicators li.active {
	margin: 1px;
}
.carousel-indicators .indicator-red {
	border: 1px solid #f32937;
}
.carousel-indicators .indicator-red.active {
	background-color: #f32937;
}
.carousel-indicators .indicator-green {
	border: 1px solid #77b900;
}
.carousel-indicators .indicator-green.active {
	background-color: #77b900;
}
.carousel-indicators .indicator-blue {
	border: 1px solid #009fe0;
}
.carousel-indicators .indicator-blue.active {
	background-color: #009fe0;
}
.carousel-control.left, .carousel-control.right {
	background-image: none
}
.carousel-fade .carousel-inner .item {
	opacity: 0;
	-webkit-transition-property: opacity;
	-moz-transition-property: opacity;
	-o-transition-property: opacity;
	transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
	opacity: 1;
}
.carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {
	left: 0;
	opacity: 0;
	z-index: 1;
}
.carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right {
	opacity: 1;
}
.carousel-inner .item .btn-container {
	position: absolute;
	top: 35%;
	right: 0;
	left: 0;
}
.carousel-inner .item .btn-container .btn {
	background-color: #77b900;
	border: 0;
	border-radius: 0;
	color: #ffffff;
	display: block;
	font-size: 129%;
	font-weight: bold;
	margin: 0 auto;
	max-width: 230px;
	padding: 14px;
	text-align: center;
	width: 100%;
}

/* Modal */
.amt-modal {
	z-index: 1070;	/* Fix to prevent popover (z-index: 1060) getting on top of the modal */
}
.amt-modal .modal-content {
	border: 0;
	border-radius: 0;
}
.amt-modal .modal-header {
	border: 0;
}
.amt-modal h2 {
	color: #ffffff;
	font-weight: bold;
    font-size: 129%;
	margin-bottom: 10px;
}
.amt-modal .modal-body {
	padding: 64px 28px 50px 28px;
}
.amt-modal button.close {
	background-color: #009fe0;
	opacity: 1;
	width: 25px;
	height: 25px;
}
.amt-modal button.close:focus {
	outline: thin dotted;
	outline-offset: -2px;
}
.amt-modal button.close span {
	color: #ffffff;
	text-shadow: none;
	font-size: 100%;
	line-height: 25px;
}
.amt-modal .modal-spacer {
	margin-bottom: 38px;
}
.amt-modal p {
	color: #ffffff;
	font-size: 93%;
}

/* Breadcrumb */
div.breadcrumb-container {
	margin-bottom: 44px;
}
div.breadcrumb-container a {
	color: #003046;
	margin-bottom: 44px;
}

/* Badge */
.amt-badge {
    border-radius: 3px;
}

/* Collapse */
div.collapse-container {
	margin-bottom: 18px;
}
div.collapse-container a {
	color: #003046;
	font-size: 93%;
}
div.collapse-container a.collapse-anchor {
	font-size: 100%;
	display: block;
	margin-bottom: 16px;
	font-weight: bold;
}
div.collapse-container a.collapse-anchor div.chevron-container {
	background-color: #009fe0;
	width: 21px;
	height: 21px;
	display: inline-block;
	margin-right: 8px;
}
div.collapse-container a.collapse-anchor.collapsed div.chevron-container {
	background-color: #003046;
}
div.collapse-container a.collapse-anchor div.chevron-container span {
	color: #e8e8e8;
	text-align: center;
	margin: 0 auto;
	display: block;
	line-height: 20px;
	font-weight: normal;
	margin-left: 1px;
}
div.collapse ul li {
    margin-bottom: 10px;
}
div.collapse ul li a span, div.collapse ul li a small {
    display: block;
}
div.collapse-container div.collapse-container {
	margin-left: 42px;
}



/* Popover */
div.popover {
	background-color: #f32937;
	color: #ffffff;
	font-family: Verdana, Geneva, sans-serif;
	border: 0;
	border-radius: 0;
}
div.popover div.icon-container {
	display: inline-block;
	background-color: #003046;
	width: 25px;
	height: 25px;
	line-height: 25px;
	margin: 8px;
	text-align: center;
}
div.popover div.popover-content {
	display: inline-block;
	padding: 8px 8px 8px 0;
}
div.popover.bottom .arrow {
	border-bottom-color: #f32937;
	left: 10% !important;
}
div.popover.bottom .arrow:after {
	border-bottom-color: #f32937;
}
.contact-form-container .popover {
    left: 20% !important;
}

/* AMT container */
.amt-container {
	padding: 78px 0 65px 0;
	color: #003046;
}
.amt-container h1 {
	font-weight: bold;
	font-size: 143%;
	margin-bottom: 28px;
}
.amt-container h2 {
	font-weight: bold;
	font-size: 100%;
}
.amt-container h3 {
	font-weight: bold;
	font-size: 100%;
}
.amt-container h1 small {
    display: block;
    margin-top: 10px;
    color: #003046;
}
.amt-container h2 span, .amt-container h3 span {
	display: block;
}
.amt-container p {
	text-align: justify;
}
.amt-container img {
	text-align: center;
	margin: 0 auto;
	width: 100%;
}
.amt-container div.panel {
	height: 130px;
	display: block;
	text-align: center;
	border: 0;
	border-radius: 0;
	position: relative;
}
.amt-container a {
	text-decoration: none;
}
.amt-container a:focus > div.panel {
    outline: thin dotted;
	outline-offset: -2px;
}
.amt-container div.panel > h1 {
	color: #ffffff;
	font-size: 157%;
	font-weight: bold;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: 0;
	margin-right: -35%;
	-webkit-transform: translate(-50%, -50%);	/* Safari */
	-ms-transform: translate(-50%, -50%);	/* IE 9 */
	transform: translate(-50%, -50%);
}
.amt-container div.panel h2 {
	color: #ffffff;
	text-align: center;
	font-size: 129%;
	font-weight: bold;
	padding-top: 40px;
	margin: 0 auto;
}
.amt-container div.panel .icon-text-wrapper {
	margin: 0 auto;
	line-height: 130px;
	text-align: center;
}
.amt-container div.panel .icon-text-wrapper .icon-wrapper {
	width: 30%;
	display: inline-block;
	margin-right: 5px;
	text-align: center;
}
.amt-container div.panel .icon-text-wrapper .text-wrapper {
	width: 60%;
	display: inline-block;
	text-align: left;
}
.amt-container div.panel .icon-text-wrapper .icon-wrapper span {
	font-size: 500%;
	color: #ffffff;
	line-height: 110px;
	vertical-align: middle;
	display: inline-block;
}
.amt-container div.panel .icon-text-wrapper .text-wrapper h1 {
	font-size: 157%;
	font-weight: bold;
	color: #ffffff;
	margin: 0;
	display: inline-block;
	vertical-align: middle;
}

/* Form */
.amt-form {
	margin: 0 auto;
	float: none;
	position: relative;
}
.amt-form label {
	margin-top: 25px;
}
.amt-form input[type="text"], .amt-form input[type="email"], .amt-form input[type="password"] {
	background-color: #e8e8e8;
	border: 0;
	border-radius: 0;
	height: 55px;
	margin-bottom: 8px;
	color: #003046;
}
.amt-form .bootstrap-select {
	height: 100%;
}
.amt-form .bootstrap-select .dropdown-toggle {
	background-color: #e8e8e8;
	border: 0;
	border-radius: 0;
	height: 55px;
	margin-bottom: 2px;
	color: #003046;
	padding-right: 35px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	font-size: 100%;
}
.amt-form .bootstrap-select .dropdown-toggle:hover {
	background-color: #e8e8e8;
}
.amt-form .bootstrap-select .dropdown-toggle:focus {
	background-color: #e8e8e8;
	outline: 0 !important;
	box-shadow: none;
	border: 1px solid #009fe0;
}
.amt-form .bootstrap-select.open .dropdown-toggle {
	background-color: #e8e8e8;
	box-shadow: none;
	border: 1px solid #009fe0;
}
.amt-form .bootstrap-select .dropdown-menu {
	background-color: #e8e8e8;
	border-radius: 0;
	z-index: 1065;	/* Fix to prevent validation popover from staying on top */  
}
.amt-form .bootstrap-select .dropdown-menu li a {
	color: #003046;
	padding: 12px 12px;
}
.amt-form .bootstrap-select .dropdown-menu li.selected a {
	background-color: #f4f4f4;
}
.amt-form .bootstrap-select .dropdown-menu li.disabled a {
	color: #8d8d8d;
}
.amt-form textarea {
	background-color: #e8e8e8;
	border: 0;
	border-radius: 0;
	height: 240px;
	color: #003046;
	resize: none;
	padding: 16px 12px;
}
.amt-form .checkbox a {
	color: #f32937;
}
.amt-form .form-control {
	transition: none;
}
.amt-form .form-group {
	position: relative;
}
.amt-form select.bs-select-hidden {	/* Styles to fix validation popover position */
	position: absolute;
	bottom: 2px;
	width: 0;
	border: 0 none;
	box-shadow: none;
	color: white;
	display: inline-block !important;
	height: 0 !important;
	overflow: hidden;
	padding: 0;
}
.amt-form .bootstrap-select.form-control {
	border: 0 !important;
}
.amt-form .form-control:focus {
	box-shadow: none;
	border: 1px solid #009fe0;
}
.amt-form .submit-btn-container {
	margin-top: 86px;
	display: block;
	text-align: center;
	padding-left: 0;
	padding-right: 0;
}
.amt-form .submit-btn[disabled]:hover,
.amt-form .submit-btn[disabled]:active {
    color: #ffffff;
}

/* Documents Panel */
.amt-documents-panel .panel-header > h3 {
	color: #ffffff;
	font-size: 93%;
	text-align: center;
	padding: 5px 0;
	margin: 0;
	display: block;
}
.amt-documents-panel .panel-body {
	padding: 0;
}
.amt-documents-panel .panel-body > ul > li {
	display: block;
	width: 100%;
	color: #003046;
	font-size: 71.43%;
	font-weight: bold;
	border-bottom: 1px solid #003046;
	padding: 19px 11px 3px 11px;
}
.amt-documents-panel .panel-body > ul > li .row {
	margin: 0;
}
.amt-documents-panel .panel-body > ul > li a {
	color: #003046;
	background-color: transparent;
}
.amt-documents-panel .panel-body > ul > li a:hover {
	color: #003046;
}

/* Register container */
.register-container {
	text-align: center;
	padding: 73px 0;
}
.register-btn, .submit-btn {
	background-color: #77b900;
	color: #ffffff;
	font-size: 143%;
	font-weight: bold;
	padding: 20px 60px;
	border: 0;
	border-radius: 0;
}
.register-btn:hover, .register-btn:active, .register-btn:focus, .register-btn:active:focus,
.submit-btn:hover, .submit-btn:active, .submit-btn:focus, .submit-btn:active:focus {
	color: #ffffff;
	background-color: #84cd00;
}
.register-btn.disabled, .register-btn.disabled:hover, .register-btn.disabled:active, .register-btn.disabled:focus, .register-btn.disabled:active:focus,
.submit-btn.disabled, .submit-btn.disabled:hover, .submit-btn.disabled:active, .submit-btn.disabled:focus, .submit-btn.disabled:active:focus {
	opacity: 0.5;
	background-color: #84cd00;
}

/* View All container */
.view-all-container {
	text-align: center;
	padding: 10px;
}
.view-all-btn {
    width: 100%;
	background-color: #003046;
	color: #ffffff;
	font-size: 143%;
	font-weight: bold;
	padding: 20px 60px;
	border: 0;
	border-radius: 0;
}
.view-all-btn:hover, .view-all-btn:active, .view-all-btn:focus, .view-all-btn:active:focus {
	color: #ffffff;
	background-color: #003d5a;
}
.view-all-btn.disabled, .view-all-btn.disabled:hover, .view-all-btn.disabled:active, .view-all-btn.disabled:focus, .view-all-btn.disabled:active:focus {
	opacity: 0.5;
	background-color: #003d5a;
}

/* News container / Videos container */
.news-container .news img,
.videos-container .video img {
	width: 100%;
	margin: 0 auto;
}
.news-container .news time,
.videos-container .video time {
	font-size: 85%;
	color: #003046;
}
.news-container .news h2, .news-container .news h3,
.videos-container .video h2, .videos-container .video h3 {
	font-size: 100%;
	color: #003046;
	font-weight: bold;
	margin: 10px auto 0 auto;
	overflow: hidden;
	-ms-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	display: block;
}
.news-container .news h2 a, .news-container .news h3 a,
.videos-container .video h2 a, .videos-container .video h3 a {
	text-decoration: none;
	color: #003046;
}
.news-container .news .news-info,
.videos-container .video .video-info {
	padding: 18px;
	min-height: 160px;
}

/* Item list */
.amt-item-list li {
	display: none;
}

/* Sidebar */
.sidebar {
	margin-top: 110px;
}
.tab-sidebar {
	margin-top: 0;
}
.tab-sidebar h2 {
	font-size: 93%;
}
.sidebar hr {
	border-color: #003046;
	margin-top: 5px;
	margin-bottom: 5px;
}
.sidebar ul {
	padding: 10px;
}
.sidebar ul li {
	margin-top: 5px;
	margin-bottom: 5px;
}
.sidebar ul.list-bottom-margin li {
    margin-bottom: 20px !important;
}
.sidebar ul li a {
	color: #003046;
}
.sidebar ul li a h3 {
	font-size: 100%;
	font-weight: bold;
	color: #003046;
	margin-top: 10px;
    margin-bottom: 5px;
}
.sidebar ul li a span.view-more {
    font-size: 85%;
    font-weight: bold;
    display: block;
    margin-top: 3px;
}
.sidebar time {
	font-size: 85%;
	color: #003046;
}
.sidebar div.register-container {
	padding: 10px 0;
}

/**
 * Alert
 */
.amt-alert {
    border-radius: 0;
}
.amt-alert.alert-danger {
    border-color: #f32937;
    color: #f32937;
}

/**
 * Useful classes
 */

/* Background colors */
.amt-bg-lre {
	background-color: #990100
}
.amt-bg-red {
	background-color: #f32937;
}
.amt-bg-green {
	background-color: #77b900;
}
.amt-bg-blue {
	background-color: #009fe0;
}
.amt-bg-brown {
	background-color: #5c2b2e;
}
.amt-bg-grey {
	background-color: #e8e8e8;
}
.amt-bg-dark-green {
	background-color: #214132;
}
.amt-bg-dark-blue {
	background-color: #003046;
}
.amt-bg-black {
	background-color: #000000;
}

/* Colors */
.amt-red {
	color: #f32937;
}
.amt-green {
	color: #77b900;
}
.amt-blue {
	color: #009fe0;
}

/* Row/Column centered */
.row-centered {
	text-align: center;
}
.col-centered {
	display: inline-block;
	float: none;
	text-align: left;	/* reset the text-align */
	margin-right: -5px;	/* inline-block space fix */
}

/* Remove padding */
.no-padding {
	padding: 0 !important;
	margin: 0 !important;
}

/* Spacers */
.sm-margin-top {
	margin-top: 18px;
}
.paragraph-spacer {
	margin-bottom: 34px;
}

/* Download file link */
.download-file {
	text-decoration: none;
	color: #003046;
	font-weight: bold;
}
.download-file span {
	margin-right: 8px;
}

/* Mail link */
a.mail-link {
	color: #003046;
	text-decoration: underline;
}

/* .link-list */
.link-list a {
	color: #003046;
	font-size: 93%;
}

/* Label */
span.amt-label {
	border-radius: 0;
}

/* Table */
table.amt-table > thead {
	background-color: #003046;
	color: #ffffff;
	font-size: 71.43%;
}
table.amt-table > thead > tr > th {
	padding: 6px;
	border: 1px solid transparent !important;
	border-radius: 0 !important;
}
table.amt-table > tbody {
	background-color: transparent;
	color: #003046;
	font-size: 71.43%;
	font-weight: bold;
}
table.amt-table > tbody > tr > td {
	padding: 18px 11px 3px 11px;
	border-left: 1px solid transparent;
	border-right: 1px solid transparent;
	border-bottom: 1px solid #003046 !important;
}
table.amt-table.table-hover > tbody > tr:hover {
    background-color: #e8e8e8;
}

/* Tabs */
ul.amt-tabs {
	padding: 10px;
	border-bottom: 0;
}
ul.amt-tabs > li {
	width: 100%;
}
ul.amt-tabs > li > a {
	background-color: transparent;
	border: none;
	text-decoration: none;
	color: #003046;
	padding: 0;
	font-size: 93%;
}
ul.amt-tabs > li > a:hover,
ul.amt-tabs > li > a:focus,
ul.amt-tabs > li.active > a,
ul.amt-tabs	> li.active > a:focus,
ul.amt-tabs > li.active > a:hover {
	background-color: transparent;
	border: none;
	color: #003046;
}
ul.amt-tabs > li.active > a {
	font-weight: bold;
}

/* custom-heading */
.custom-heading {
    font-size: 135.71% !important;
    margin-bottom: 24px !important;
}

/* Fix to suppress visible focus indication in Chrome because of using "tabindex: -1" for accessibility purposes */
#content:focus {
    outline: none;
}

a.concursos {
	color: #003046;
	text-decoration: underline;
}
a.concursos:hover {
	color: #003046;
	text-decoration: underline;
}

.carousel-inner .item .btn.report-btn {
	background-color: #003046;
	font-size: 85%;
	max-width: none;
	padding: 19px 14px;
	width: 100%;
}

/* Responsive text alignment: center text when in xs view */
@media (max-width: 767px) {
	.text-center-xs {
		text-align: center !important;
	}
	.latest-news-container .news-container > ul > li {
		margin-bottom: 20px;
	}
	.carousel-inner .item .btn-container .btn {
		font-size: 100%;
		max-width: none;
		padding: 4px 6px;
		width: 80%;
	}
	.carousel-inner .item .btn.report-btn {
		font-size: 70%;
		padding: 4px 6px;
		width: 80%;
	}
}

/* Adjust carousel item button when window width is below 500px */
@media (max-width: 500px) {
	.carousel-inner .item .btn-container .btn, .carousel-inner .item .btn.report-btn {
		font-size: 65%;
		padding: 4px;

	}
}

@media (max-width: 991px) {
	.carousel-inner .item .btn-container {
		top: 30%;
	}
	.carousel-inner .item .btn-container .btn {
		max-width: none;
		width: 70%;
	}
	.carousel-inner .item .btn.report-btn {
		width: 70%;
	}
}

/* Bootstrap modifications */
.btn {
	font-size: 129%;
}

/* Bootstrap-table modifications */
.bootstrap-table {
	border: 0 !important;
}
.bootstrap-table .fixed-table-container {
	border: 0 !important;
}
.bootstrap-table .pagination-detail {
	display: none !important;
}
.fixed-table-pagination {
	text-align: center;
	margin: 10px auto;
	display: block;
}
.bootstrap-table .fixed-table-pagination > ul {
	float: none !important;
	text-align: center !important;
	margin: 15px auto;
	display: block !important;
}
.bootstrap-table .fixed-table-pagination .pagination > li > a {
	background-color: transparent;
	color: #003046;
	border-color: transparent;
	font-size: 100%;
}
.bootstrap-table .pagination > li > a:hover {
	background-color: transparent;
	color: #8d8d8d;
}
.bootstrap-table .pagination > li > a:focus {
	background-color: transparent;
	color: #8d8d8d;
}
.bootstrap-table .pagination > li.active > a {
	border-color: transparent;
	color: #8d8d8d;
	border: 1px solid #8d8d8d;
}
.bootstrap-table .pagination > li.disabled > a {
	background-color: transparent;
	color: #8d8d8d;
}


.amt-brown {
    color: #5c2b2e;
}
.amt-dark-blue {
    color: #003046;
}
.table-toolbar {
    margin: 0;
}
.table-toolbar .table-categories-row {
    margin-bottom: 20px !important;
}
.table-toolbar .table-categories-list > li {
    padding-right: 0;
}
.fixed-table-toolbar .bs-bars, .fixed-table-toolbar .columns, .fixed-table-toolbar .search {
    line-height: 20px;
}
.table-toolbar .table-categories-list > li + li::before {
    content: "|";
}
.table-toolbar .table-categories-list > li > a {
    font-size: 12px;
}
.table-toolbar .table-categories-list > li:not(:first-child) > a {
    margin-left: 9px;
}
.table-toolbar .table-categories-list > li.active > a {
    text-decoration: underline;
}
.table-toolbar .table-categories-list > li > a:hover {
    text-decoration: underline;
}
.table-toolbar .table-categories-list > li > a.amt-dark-blue:hover, .table-toolbar .table-categories-list > li > a.amt-dark-blue:focus  {
    color: #003046;
}
.table-toolbar .table-categories-list > li > a.amt-brown:hover, .table-toolbar .table-categories-list > li > a.amt-brown:focus {
    color: #5c2b2e;
}
.table-toolbar .table-categories-list > li > a.amt-red:hover, .table-toolbar .table-categories-list > li > a.amt-red:focus {
    color: #f32937;
}
.table-toolbar .table-categories-list > li > a.amt-green:hover, .table-toolbar .table-categories-list > li > a.amt-green:focus {
    color: #77b900;
}
.table-toolbar .table-categories-list > li > a.amt-blue:hover, .table-toolbar .table-categories-list > li > a.amt-blue:focus {
    color: #009fe0;
}
.table-toolbar .input-group {
    margin-bottom: 20px;    
}
.table-toolbar .multiselect {
    border-radius: 0;
    font-size: 14px;
}
.table-toolbar ::-webkit-input-placeholder {
    color: #003046;
    font-size: 12px;
}
.table-toolbar :-moz-placeholder { /* Firefox 18- */
    color: #003046;
    font-size: 12px;
}
.table-toolbar ::-moz-placeholder {  /* Firefox 19+ */
    color: #003046;
    font-size: 12px;
}
.table-toolbar :-ms-input-placeholder {  
    color: #003046;
    font-size: 12px;
}
.table-toolbar .form-control {
    border-radius: 0;
    color: #003046;
}
.table-toolbar .table-search {
    border-left: 0;
    font-size: 12px;
    font-family:  Verdana, Geneva, sans-serif;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.table-toolbar .table-search-btn {
    border-radius: 0;
    height: 34px;
    line-height: 46px;
    padding: 0;
    width: 34px;
    pointer-events: none;
}
.table-toolbar .table-search-btn .glyphicon {
    font-size: 16px;
}
.table-responsive {
    min-height: 500px;
}
.table-responsive .fixed-table-toolbar {
    margin-bottom: 38px;
}
.table-responsive .search .form-control {
    border-radius: 0;
}
.table-responsive .fixed-table-toolbar {
    margin-bottom: 0;
}
.table-toolbar .multiselect-container.dropdown-menu {
    border-radius: 0;
}
.table-toolbar .multiselect-native-select .btn-group {
    width: 100%;
}
.table-toolbar .multiselect-native-select .btn-group .btn {
    color: #003046;
    font-size: 12px;
    line-height: 20px;
    padding: 6px 12px;
    width: 100%;
}
.table-toolbar .dropdown-menu {
    color: #003046;
    font-size: 12px;
}
.table-toolbar .dropdown-menu > .active > a, .table-toolbar .dropdown-menu > .active > a:focus, .table-toolbar .dropdown-menu > .active > a:hover {
    background-color: transparent;
    color: #003046;
}
.video-center {
    margin-left: auto;
    margin-right: auto;
    display: block
}
.amt-list-spacer {
	margin-bottom: 16px;
}

/* Follow */

.follow-list {
	font-size: 93%;
	list-style-type: none;
	margin-left: 20px;
}
.follow-list-red-bold {
	color: #FF0000;
	font-size: 93%;
	list-style-type: none;
	margin-left: 0px; 
	font-weight: bold;
}
.follow-line-height {
	line-height: 1;
}
